<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Data-Visualisation</title>
	<link rel="icon" type="image/jpg" href="/images/favicon.jpg" />
	
	<link rel="stylesheet" type="text/css" href="/include/jquery.svg.css"> 
	<link rel="stylesheet" type="text/css" href="/style/css/style.css">

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script type="text/javascript" src="/js/script.js"></script>
</head>
<body class="no-padding">
	<form>
		<textarea></textarea>
	</form>
		<button class="sendtext">Envoyer</button>
	<svg version="1.1" width="400px" height="400px" xmlns="http://www.w3.org/2000/svg">
	</svg>
	<p id="mot"></p>
	<footer>
		<div class="bandeau">
			<p>Site créé par <a href="http://flavien-panunzio.tk/" target="_blank">Flavien Panunzio</a> | &copy 2018 Panunzio Flavien</p>
		</div>
	</footer>
</body>
</html>


